<!doctype html>
<html>
    <head>
        <title>Installing service worker</title>
        <script type="text/javascript">var swsource="https://pegasi.io/pwa-amp-sw.js";if("serviceWorker"in navigator){navigator.serviceWorker.register(swsource,{scope:'https://pegasi.io/amp/'}).then(function(reg){console.log('Congratulations!!Service Worker Registered ServiceWorker scope: ',reg.scope);}).catch(function(err){console.log('ServiceWorker registration failed: ',err);});};window.addEventListener('beforeinstallprompt',(e)=>{deferredPrompt=e;})</script>
        <meta name="robots" content="noindex">
    </head>
    <body>
    	Installing service worker...
    </body>
</html>